/* CSS Document */

@media (min-width: 768px) and (max-width: 2800px){

.centro_combo{width:60%; height:70px; margin-left:auto; margin-right:auto; display:block; position:relative;} 
.combo_portifolio{width:48%; height:50px; border-radius:6px; border:solid 1px #cdc9c9; float:left; margin-left:1%;margin-bottom:20px; font-family:Arial;font-size:15px; color:#7c7a7a; text-indent:4px;}

.caixa_cliente{width:68%; height:auto; float:left; display:block; position:relative; margin-left:2%; margin-top:30px;}
.caixa_cliente img {width:96%; height:auto; margin-bottom:20px;}

.caixa_descricao{width:30%; height:auto; float:left; display:block; position:relative; margin-top:30px;}
.caixa_descricao .itens{width:100%; height:auto; margin-bottom:20px; font-family:Arial; font-size:15px; color:#7c7a7a;}

.outros_trabalhos{width:99%; height:30px; font-family:Arial; font-size:15px; color:#7c7a7a; border-bottom:1px solid #7c7a7a; line-height:28px; margin-top:40px; margin-bottom:20px; display:inline-block; position:relative; text-align:center; margin-left:0.5%; letter-spacing:3px;}

.linha{width:99%; height:10px; margin-top:12px; border-bottom:1px solid #7c7a7a; line-height:28px; display:inline-block; position:relative; text-align:center; margin-left:0.5%;}

@media (min-width: 768px) and (max-width: 1000px){
.centro_combo{width:100%; height:120px; margin-left:auto; margin-right:auto; display:block; position:relative;} 
}

}



@media (min-width: 320px) and (max-width: 767px){
.centro_combo{width:100%; height:120px; margin-left:auto; margin-right:auto; display:block; position:relative;} 
.combo_portifolio{width:98%; margin-left:1%; height:50px; border-radius:6px; border:solid 1px #cdc9c9; float:left; margin-right:1%; margin-bottom:20px; font-family:Arial;font-size:15px; color:#7c7a7a; text-indent:4px;}

.caixa_cliente{width:90%; height:auto;  display:block; position:relative; margin-top:20px; margin-left:auto; margin-right:auto;}
.caixa_cliente img {width:100%; height:auto; margin-bottom:20px;}

.caixa_descricao{width:90%; height:auto;  display:block; position:relative; margin-top:20px;margin-left:auto; margin-right:auto;}
.caixa_descricao .itens{width:100%; height:auto; margin-bottom:20px; font-family:Arial; font-size:15px; color:#7c7a7a;}

.outros_trabalhos{width:99%; height:30px; font-family:Arial; font-size:15px; color:#7c7a7a; border-bottom:1px solid #7c7a7a; line-height:28px; margin-top:40px; margin-bottom:20px; display:inline-block; position:relative; text-align:center; margin-left:0.5%; letter-spacing:3px;}


.linha{width:99%; height:10px;  margin-top:12px; border-bottom:1px solid #7c7a7a; line-height:28px; display:inline-block; position:relative; text-align:center; margin-left:0.5%;}

}